Loading...
Searching...
No Matches
udp_header_types.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables

constexpr int | HEADERTYPE_NONE = 0
constexpr int | HEADERTYPE_SEQNUM = 1
constexpr int | HEADERTYPE_SEQPLUSSIZE = 2
constexpr int | HEADERTYPE_OLDATA = 5

## Variable Documentation

## HEADERTYPE_NONE

int HEADERTYPE_NONE = 0

constexpr

## HEADERTYPE_OLDATA

int HEADERTYPE_OLDATA = 5

constexpr

## HEADERTYPE_SEQNUM

int HEADERTYPE_SEQNUM = 1

constexpr

## HEADERTYPE_SEQPLUSSIZE

int HEADERTYPE_SEQPLUSSIZE = 2

constexpr